CMPBYTES(3)

NAME
cmpbytes() - compare data

SYNOPSIS
ssize_t cmpbytes(from, to, cnt)
const void *from;
const void *to;
ssize_t cnt;

DESCRIPTION
cmpbytes() compares size bytes from from to to.

RETURN VALUE
The the offset of the first differing character in the strings. to string.

ERRORS

No errors are defined

EXAMPLES

SEE ALSO

cmpmbytes(3), cmpnullbytes(3), fillbytes(3), findbytes(3), movebytes(3), movecbytes(3), swapbytes(3), zerobytes(3)

NOTES
This routine correctly handles overlapping buffers.